Actualité iPhone / iPad
news

Hacker le 2.0? Pas de problème!

par

Les hackers d'iphone affirme pouvoir hacker le 2.0,



Alors qu'Apple va bientot sortir en juin le firmware 2.0, les hackers (Zibri, la dev team, entre autres) travaillent sans relâche afin de s'assurer que les outils permetttant le desimlockage et le jailbreakage sera encore possible après la sortie du firmware.

L'auteur du plus célèbre outil de jailbreakage, Zibri, a promis que ZiPhone pour desimlocker et jailbreaker les iphone 2.0 malgré les mesures de sécurité accrues qu'Apple va rajouter.

[quote="Zibri"]Le firmware 2.0 demandera une nouvelle version d'itunes ainsi qu'un nouveau framework "mobiledevice". Si ce n'était que pour moi, je ne l'aurais même pas hacker. Mais au vu des nombreuses personnes qui vont mettre à jour, je mettrais à disposition une nouvelle version de ZiPhone après la sortie officielle du firmware 2.0. J'ai déjà patché l'activation (lockdown) et desimlocké le firmware 2.0 (ndlr: on suppose grâce au kit de developpement).
Certains outils existent d''ailleurs déjà, c'est le cas de pwnage, nous vous en avions déjà parlé. Certains d'entre vous ont même pu testé le firmware 2.0 en version beta.



Pendant cette période morose, et en attendant le firmware 2.0, ceci est une très bonne nouvelle. Les hackers ne se reposent pas sur leur lauriers et l'iphone desimlocké/jailbreaké a encore de beaux jours devant lui.


Source: iphoneatlas
Mots-clés

Commenter 12 commentaires

Android77
super bonne nouvelles mais j'ai pas compris moi je suis en 1.1.4 pwned sur mon itouch mais si je fais la mise a jour en 2.00 je vais devoir refaire un custom firmware 2.00 avec pwnage tool (sa ne me gene pas pcq c'est facile mais si ils font une mise a jour sa serais mieux )
Signaler Citer
jetoo
iPhone77 a écrit:super bonne nouvelles mais j'ai pas compris moi je suis en 1.1.4 pwned sur mon itouch mais si je fais la mise a jour en 2.00 je vais devoir refaire un custom firmware 2.00 avec pwnage tool (sa ne me gene pas pcq c'est facile mais si ils font une mise a jour sa serais mieux )

Pas obligé. Tu feras un custom firmware 2.0 si tu après la mise à jour en 2.0, pour quelque raison que ce soit, tu veux restaurer en 2.0
Signaler Citer
spartan118712
est ce que ça va vraiment valloir le coup de se mettre à jour et de re-jailbreaké derriere?? En 1.1.4 avec installer on a deja les icônes du 2.0 on a les mms et un tas d'apps inutiles xD alors bon wait and see...
Signaler Citer
jetoo
Oui, mais tu n'a pas la synchronisation Exchange (tout le monde ne l'utilise pas, mais moi j'en aurais besoin), donc pourquoi pas. Et puis, c'est toujours mieux d'avoir la dernière version :)
Signaler Citer